import JDLObject from '../models/jdl-object.js';
import { JSONEntity } from './types.js';
declare const _default: {
    convertEntitiesToJDL: typeof convertEntitiesToJDL;
};
export default _default;
export declare function convertEntitiesToJDL(entities: Map<string, JSONEntity>): JDLObject;
